
/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "0Xu-aM-mYy"; */
"0Xu-aM-mYy.title" = "Kopieren";

/* Class = "NSTableColumn"; headerCell.title = "Host Name"; ObjectID = "0kU-hy-lyZ"; */
"0kU-hy-lyZ.headerCell.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "15w-ht-zuE"; */
"15w-ht-zuE.title" = "Server";

/* Class = "NSMenuItem"; title = "NAMO"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "NAMO";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "1yC-Yn-5Mx"; */
"1yC-Yn-5Mx.title" = "Stoppen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20b-qy-R17"; */
"20b-qy-R17.title" = "OK";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "2Gd-1L-if1"; */
"2Gd-1L-if1.title" = "Nein";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "2Jl-ec-sFC"; */
"2Jl-ec-sFC.title" = "Starten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "38P-bw-826"; */
"38P-bw-826.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Automatically start / stop DNS Server:"; ObjectID = "3AM-r0-JQR"; */
"3AM-r0-JQR.title" = "DNS-Server automatisch starten/beenden:";

/* Class = "NSMenuItem"; title = "Quit NAMO"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "NAMO beenden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "About NAMO"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über NAMO";

/* Class = "NSMenuItem"; title = "New Host…"; ObjectID = "8zz-9R-A4o"; */
"8zz-9R-A4o.title" = "Neuer Host…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen …";

/* Class = "NSButtonCell"; title = "Local IP Address "; ObjectID = "CfL-5K-IgN"; */
"CfL-5K-IgN.title" = "Lokale IP-Addresse ";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSButtonCell"; title = "On sytem startup"; ObjectID = "Dwh-jZ-gQQ"; */
"Dwh-jZ-gQQ.title" = "Beim Systemstart";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "NAMO Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "NAMO Hilfe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FRL-52-fhl"; */
"FRL-52-fhl.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Edit Host…"; ObjectID = "FSq-4P-YZk"; */
"FSq-4P-YZk.title" = "Host bearbeiten …";

/* Class = "NSMenuItem"; title = "Delete Host"; ObjectID = "FTc-LM-M1r"; */
"FTc-LM-M1r.title" = "Host löschen";

/* Class = "NSTextFieldCell"; title = "Click here\nto add a\nnew host"; ObjectID = "FfS-ZK-h83"; */
"FfS-ZK-h83.title" = "Hier klicken\num neuen Host\nhinzuzufügen";

/* Class = "NSButtonCell"; title = "From hosts file (/etc/hosts)"; ObjectID = "HTH-Px-EUI"; */
"HTH-Px-EUI.title" = "Von der hosts-Datei (/etc/hosts)";

/* Class = "NSMenuItem"; title = "Uninstall NAMO…"; ObjectID = "Hgg-94-X3x"; */
"Hgg-94-X3x.title" = "NAMO deinstallieren …";

/* Class = "NSWindow"; title = "NAMO"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "NAMO";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "DNS server IP address"; ObjectID = "L4U-EL-DNK"; */
"L4U-EL-DNK.title" = "IP-Addresse des DNS-Servers";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. example.com"; ObjectID = "LeK-Az-8G8"; */
"LeK-Az-8G8.placeholderString" = "z.B. example.com";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSButtonCell"; title = "When  NAMO starts / stops"; ObjectID = "OQ3-SC-XXS"; */
"OQ3-SC-XXS.title" = "Beim Starten/Beenden von NAMO";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. 192.168.1.5"; ObjectID = "Oax-xg-T1O"; */
"Oax-xg-T1O.placeholderString" = "z.B. 192.168.1.5";

/* Class = "NSMenuItem"; title = "Hide NAMO"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "NAMO ausblenden";

/* Class = "NSButtonCell"; title = "MAMP Viewer hosts from MAMP PRO"; ObjectID = "R8j-T6-dnc"; */
"R8j-T6-dnc.title" = "MAMP-Viewer-Hosts von MAMP PRO";

/* Class = "NSMenuItem"; title = "New Host…"; ObjectID = "RTS-yf-rQs"; */
"RTS-yf-rQs.title" = "Neuer Host …";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Alles auswählen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Individual IP Address"; ObjectID = "UEW-WS-raz"; */
"UEW-WS-raz.title" = "Individuelle IP-Adresse";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSButtonCell"; title = "Forward DNS Queries to"; ObjectID = "VsK-cO-NKx"; */
"VsK-cO-NKx.title" = "DNS-Abfragen weiterleiten an";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Automatically resolve Hosts:"; ObjectID = "WSH-Js-vR7"; */
"WSH-Js-vR7.title" = "Automatisches Auflösen von Hosts:";

/* Class = "NSTableColumn"; headerCell.title = "IP Address"; ObjectID = "XuU-hj-uEq"; */
"XuU-hj-uEq.headerCell.title" = "IP-Addresse";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Ablage";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "bnI-eg-f75"; */
"bnI-eg-f75.title" = "IP-Addresse:";

/* Class = "NSTextFieldCell"; title = "Host Name:"; ObjectID = "dG1-0e-qCQ"; */
"dG1-0e-qCQ.title" = "Hostname:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dIi-AQ-DQ3"; */
"dIi-AQ-DQ3.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gDp-6T-Q87"; */
"gDp-6T-Q87.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einsetzen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Delete Host"; ObjectID = "lqP-Ow-4f8"; */
"lqP-Ow-4f8.title" = "Host löschen";

/* Class = "NSMenuItem"; title = "Edit Host…"; ObjectID = "pBe-tJ-du1"; */
"pBe-tJ-du1.title" = "Host bearbeiten …";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Start"; ObjectID = "qBe-XI-IBz"; */
"qBe-XI-IBz.title" = "Starten";

/* Class = "NSTextFieldCell"; title = "DNS Forwarding:"; ObjectID = "qH0-8h-xJ7"; */
"qH0-8h-xJ7.title" = "DNS-Weiterleitung:";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "qjm-Me-3bE"; */
"qjm-Me-3bE.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "DNS Server"; ObjectID = "rpY-pa-J7c"; */
"rpY-pa-J7c.title" = "DNS-Server";

/* Class = "NSMenu"; title = "Server"; ObjectID = "sve-EE-EJy"; */
"sve-EE-EJy.title" = "Server";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSTextFieldCell"; title = "NAMO Services"; ObjectID = "vHu-en-g8I"; */
"vHu-en-g8I.title" = "NAMO-Dienste";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

